@import url(reset.css);
@import url(fonts.css);
@import url(padrao.css);
@import url(responsivo.css);

#menu_flutuante { z-index: 4; width: 0px; height: 100%; position: fixed; right: 0px; top: 0px; background-color: #000000; }
#menu_flutuante ul { opacity: 0; margin: 115px 1% 40px; float: left; width:80%; height: auto; position: relative; list-style:none; }
#menu_flutuante ul li { float: left; width:100%; height: auto; padding:0px; margin:0px; }
#menu_flutuante ul li a { text-align: right; width: 100%; height: auto; position: relative; float: left; padding-bottom: 15px; color: #868686; margin: 0px; font-size:14px; font-family: 'Open-Sans'; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#menu_flutuante ul li a:hover { color:#FFFFFF; text-decoration: none; }
#menu_flutuante ul li a.sel { color:#FFFFFF; text-decoration: none; }

header { opacity: 0; z-index: 5; position: absolute; float: left; width: 100%; height: auto; left: 0px; top: 40px; }
header #logo { left: 4%; position: relative; float: left; width: auto; height: auto; }

#main section#conteudo { opacity: 0; width: 100%; height: auto; float: left; position: relative; }
#main section#conteudo #home_video { width: 100%; height: auto; float: left; position: relative; text-align: center; }
#main section#conteudo #home_video video { position: absolute; z-index: 1; width: 100%; height: auto; top: 0px; left: 0px; }
#main section#conteudo #home_video #video_informacao { opacity: 0; top: 25%; margin-top: -139px; z-index: 2; width: 100%; height: 278px; float: left; position: relative; }
#main section#conteudo #home_video #video_informacao p.titulo { font-family: 'Rubik'; font-size: 32px; color: #FFFFFF; text-align: center; }
#main section#conteudo #home_video #video_informacao p.titulo span { float: left; padding-top: 6px; font-family: 'Rubik'; font-size: 64px; color: #FFFFFF; text-align: center; width: 100%; }
#main section#conteudo #home_video #video_informacao p.texto { opacity: 0; padding: 28px 0px 50px; font-family: 'Open-Sans'; font-size: 14px; color: #FFFFFF; text-align: center; }
#main section#conteudo #home_video #video_informacao a.link_saiba_mais_branco { opacity: 0; }

#main section#conteudo #home_video #video_icoens { opacity: 0; position: absolute; z-index: 1; width: 100%; height: auto; bottom: 60px; left: 0px; }

.producoes { background-color: #000000; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; margin: 0px 1% 30px; width: 31.33%; height: 215px; position: relative; float: left; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
.producoes a.play { opacity: 0; top: 0%; left: 0px; position: absolute; margin-top: -25px; text-align: center; width: 100%; z-index: 2; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
.producoes a.foto { text-decoration: none; font-size: 0px; background-repeat: no-repeat; background-position: center top; background-size: auto 100%; background-color: transparent; opacity: 1; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; width: 100%; height: 100%; position: relative; float: left; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
.producoes:hover a.foto { text-decoration: none; opacity: 0.5; }
.producoes:hover a.play { opacity: 1; top: 50%; }

#home_sobre_nos .coluna_32 h2 { color: #4DACE4; }
#home_sobre_nos .coluna_32 h2 span { color: #FFFFFF; }
#home_sobre_nos .coluna_32 p { color: #FFFFFF; }
#home_sobre_nos .coluna_32 { padding-top: 70px; }
#home_sobre_nos .anima_camera { left: 465px; top: -15px; z-index: 3; width: 215px; height: 208px; position: absolute; background: url(../image/bg_home_sobre_nos_camera.png) no-repeat center top transparent; }
#home_sobre_nos .anima_drone { right: 190px; top: 355px; z-index: 3; width: 184px; height: 105px; position: absolute; background: url(../image/bg_home_sobre_nos_drone.png) no-repeat center top transparent; }

.galeria { background-color: #4DACE4; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; margin: 0px 1% 30px; width: 23%; height: 280px; position: relative; float: left; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
.galeria a.foto { text-decoration: none; font-size: 0px; background-repeat: no-repeat; background-position: center top; background-size: auto 130%; background-color: transparent; opacity: 1; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; width: 100%; height: 100%; position: relative; float: left; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
.galeria:hover a.foto { text-decoration: none; opacity: 0.5; }

#home_premios { background: url(../image/bg_fundo_premios_home.jpg) no-repeat center top transparent; background-size: auto 100%; }

footer { padding: 65px 0px 35px; width: 100%; height: auto; float: left; position: relative; background: #474747; background: -moz-linear-gradient(top,  #474747 0%, #0e0e0e 100%); background: -webkit-linear-gradient(top,  #474747 0%,#0e0e0e 100%); background: linear-gradient(to bottom,  #474747 0%,#0e0e0e 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#0e0e0e',GradientType=0 ); }
footer #contatos h2 { color:#FF7E1D; text-align: left; margin-bottom: 22px; padding:37px 0px 0px; }

#wpp_chat { opacity: 0; }

.header_relative { position: relative; background-color: #000000; top: 0px; padding: 30px 0px 25px; }
.header_relative #logo img { width: 118px; height: auto; position: relative; }

.anima_coluna_esquerda { left: -200px; opacity: 0; }
.anima_coluna_direita { right: -200px; opacity: 0; }

.anima_coluna_cima_1 { top: -200px; opacity: 0; }
.anima_coluna_cima_2 { top: -200px; opacity: 0; }

.anima_solito_cima { top: -200px; opacity: 0; position: relative;}

#sobre_nos_texto p { font-weight: bold; }

#sobre_nos_galeria_de_fotos #carrousel { padding: 0px; width: 100%; height: 100%; float: left; position: relative; z-index: 1; }
#sobre_nos_galeria_de_fotos #maquina_fotografica { background: url('../image/bg_camera_vazia.png') no-repeat center top; position: absolute; top: -55px; left: 50%; margin-left: -205px; width: 394px; height: 316px; z-index: 2; }
#sobre_nos_galeria_de_fotos #amazingcarousel-2 .amazingcarousel-list-container { width: 100%!important; }
#sobre_nos_galeria_de_fotos .amazingcarousel-list-wrapper { width: 100%!important; }

#slider_premios { width:100%; height: auto; float: left; position: relative; padding: 0px; }
#slider_premios .coluna_100 { margin: 0px 14% 50px; min-height: auto; width: 72%; height: auto; float: left; position: relative; background-color: transparent; }
#slider_premios .foto { width: 100%; height: auto; margin-bottom: 22px; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; }
#slider_premios .label_nome { margin-bottom: 10px; font-family: 'Rubik-Medium'; color: #4DACE4; font-size: 18px; text-align: center; }
#slider_premios .label_texto { padding: 0px 55px 50px; font-size: 14px; color: #000000; text-align: center; }
#slider_premios #next_slider_premios { background: url(../image/bg_premios_setas.png) top right no-repeat; width:40px; height:45px; right:10px!important; position: absolute; left:auto; top:52%; opacity:1; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#slider_premios #next_slider_premios:hover{ opacity:0.5; }
#slider_premios #prev_slider_premios { background: url(../image/bg_premios_setas.png) top left no-repeat; width:40px; height:45px; left:10px!important; position: absolute; top:52%; opacity:1; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#slider_premios #prev_slider_premios:hover{ opacity:0.5; }

#contato_informacoes { background: url(../image/bg_contato_fundo.jpg) no-repeat center top transparent; background-size: auto 100%; }

#banner_responsivo { display: none; position: relative; float: left; width: 100%; height: auto; }


#main section#conteudo #premios_texto .infinito_img img { -webkit-border-radius: 16px 16px 16px 16px; border-radius: 16px 16px 16px 16px; }

#main section#conteudo #infinito_video_1 {position: relative; float: left; width: 100%; height: auto;  background: url(../image/fundo_assista_a_serie.jpg) no-repeat center bottom transparent; background-size: auto 100%; }
#main section#conteudo #infinito_video_1 h2 { margin: 176px 0px 36px 0px; }
#main section#conteudo #infinito_video_1 h2 span { color: #FFFFFF; }
#main section#conteudo #infinito_video_1 p { color: #FFFFFF; }

#main section#conteudo #infinito_video_2 {position: relative; float: left; width: 100%; height: auto;  background: url(../image/fundo_makingof.jpg) no-repeat center top transparent; background-size: auto 100%; }
#main section#conteudo #infinito_video_2 h2 { margin: 176px 0px 36px 0px; }
#main section#conteudo #infinito_video_2 h2 span { color: #FFFFFF; }
#main section#conteudo #infinito_video_2 p { color: #FFFFFF; }

#main section#conteudo #imprensa { width: 100%; height: auto; float: left; position: relative; padding: 97px 0px 68px 0px; }
#main section#conteudo #imprensa .card { width: 19%; height: auto; float: left; position: relative; margin: 0px 3% 15px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#main section#conteudo #imprensa .card p { text-align: center; }
